<!--
  Generated template for the GamePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-grid xs="auto" class="custom_grid">
      <ion-row text-center>
        <ion-col>
          <img src="../../assets/icon/ui/armo_icon.png" (click)="goPersonaje()" width=40px alt="health">
        </ion-col>
        <ion-col>
          <img src="../../assets/icon/ui/backpack_icon.png" (click)="goInventario()" width=40px alt="recurso">
        </ion-col>
        <ion-col>
          <img src="../../assets/icon/ui/quest_icon.png" (click)="goMisiones()" width=40px alt="recurso">
        </ion-col>
        <ion-col>
          <img src="../../assets/icon/ui/stats_icon.png" (click)="goPuntuaciones()" width=40px alt="recurso">
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <div class=header>
    <h1>choose your weapon</h1>
  </div>

  <img src="../../assets/icon/dice/d4.png" (click)="d4Roll()">
  <img src="../../assets/icon/dice/d6.png" (click)="d6Roll()">
  <img src="../../assets/icon/dice/d8.png" (click)="d8Roll()">
  <img src="../../assets/icon/dice/d12.png" (click)="d12Roll()">
  <img src="../../assets/icon/dice/d20.png" (click)="d20Roll()">
  <img src="../../assets/icon/dice/d10.png" (click)="d100Roll()">
 
  <div class="result">
    <div id="display">
      <ion-input id="result" type="number" [(ngModel)]="result"></ion-input>
    </div>
  </div>



</ion-content>